Subject: [ids.analysis.forum] Re: TOPEX and Jason surface forces, again
From: Remko Scharroo <[email-masked]>
To: [email-masked]
Cc: Cerri Luca <[email-masked]>, Eelco Doornbos <[email-masked]>, Marek Ziebart <[email-masked]>, Frank Lemoine <[email-masked]>, Nikita Zelensky <[email-masked]>, Scott Luthcke <[email-masked]>, Michiel Otten <[email-masked]>, Eric Leuliette <[email-masked]>, "Mercier Flavien (contact)" <[email-masked]>, "John C. Ries" <[email-masked]>, [email-masked]
Date: Wed, 03 Mar 2010 11:41:08 -0500

Dear Jean-Paul, dear all,

Thanks for jumping so energetically into this issue. I really appreciate all your thoughts and experience on this matter.

For those not that familiar with the problem, let me bring to bear a few observations that we and others made. Thanks, Nikita, for sharing your slides. I'm amazed there is now also a 118-day signal to worry about, twice the 58.77 days of the S2 aliasing. Interesting.

This e-mail should also respond to the queries about the phase of the signal compared to the beta-prime angle.

Let me briefly summarize the problem in a historic perspective. Please, anybody, correct me where I'm wrong, I'm doing this partly from memory:

1) We saw the 58.77 day cycle already long time ago in the TOPEX MSL time series. With MSL time series, I mean the time series of the mean sea level averaged over a full almost 10-day cycle. As I recall, some progress over time removed this cycle:
a) the realisation that the radiometer results were dependent on the attitude control mode, whether the satellite was in sinusoidal yaw steering or fixed yaw. This was related to the instrument temperature. This got fixed later processing.
b) I think also the improved tidal gravity had something to do with it. Earlier in the mission we used some crude harmonic model based on Schwiderski, as I recall.

2) Having dealt with that, we saw the cycle popping up again in Jason-1. Again, the radiometer dependency on instrument temperature needed to be modelled better. JMR had seriously larger variations than TMR in the beginning. But this got solved too. Let me point out that what we still see is NOT related to the radiometers, which now behave nicely compared to the meteorological models.

3) In the attached presentation from Eric Leuliette, there is a plot (slide 4) showing the J1/J2 cross-calibration during the tandem phase. This is done by averaging the differences between (orbit-range), thus excluding any altimeter corrections. This difference has no apparent 60-day cycle. During the J1 interleaved orbit Eric took the difference between the MSL time series and plotted that in slide 7. Again, virtually no difference. The conclusion: J1 and J2 behave the same.

4) Slide 8 in Eric's presentation shows the same MSL comparison between TX and J1. We have a 10-12 mm peak-to-peak variation, exactly in-phase with the percentage of solar illumination around the orbit. I haven't looked if the relation to beta-prime is equally strong, but this does mean the difference in MSL TX-J1 (it says J1-TX on the y-axis, that is wrong) is maximum for maximum sunlight, maximum heating, maximum beta-prime (or rather the absolute thereof) and minimum for minimum sunlight, minimum heating, zero beta-prime. The means the J1 range gets longer, or the orbit is too low and maximum |beta prime|.
We haven't plotted the difference as a function of geographical location. We should do that.

5) We know that Envisat cannot have a beta-prime related issue, since it is sun-synchronous. Sure, Envisat may experience heating-related issues, but they would be consistent orbit-to-orbit, cycle-to-cycle. So Slide 9 is illustrative. Here you have N1-J2 showing the exact same variation, same amplitude, same phase. So it must be in J2.

6) Slide 12 shows the tide-gauge calibration. The standard deviation of J1 is significantly higher than for TX, partly because of the 60-day cycle (see also Slide 14). May I make a little advertisement for Envisat (Slide 13)? It actually shows a lower standard deviation (also using 10-day samples) than TOPEX.

The orbits in this presentation were:
TOPEX/Jason-1/Jason-2: Goddard Std0905 as far as we got, otherwise CNES EIGEN-GL04C
Envisat: ESOC EIGEN-GL04S ITRF2005.

Regards,
Remko

On 3 Mar 2010, at 08:32 , Jean-Paul Berthias wrote:

> Hello Remko,
> 
> It looks like this discussion was started in a smaller forum where you have shown a 58 day signal in the MSL, however for newcomers like me it would be helpful if you could summarize your findings and maybe provide detailed information on the characteristics of the signal (amplitude and phase on global MSL, same on hemispheric MSL, maybe same for a few large basin MSL, etc.). Thanks in advance.
> 
> Best regards,
> Jean-Paul